header.header-main.sticky-top {
    padding-top: 18px;
}
.themenusstops {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #00000021;
    padding-bottom: 18px;
}
.thenmainheaderlogo {
    width: auto;
    height: 60px;
    display: flex;
}
.thenmainheaderlogo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
ul.thelefftsssuls {
    display: flex;
    align-items: center;
}
ul.thelefftsssuls li {
    margin-right: 17px;
}
ul.thelefftsssuls li a {
    font-family: 'Inter';
    font-size: 19px;
    font-weight: 600;
}
ul.thecateeoryistss li {
    margin-right: 10px;
    font-family: 'Inter';
    font-weight: 500;
    font-size: 18px;
}